src: |
  SELECT 
    ghm_racine_code,
    t_ghm_racines.texte AS ghm_racine_texte,
    da_code,
    t_ghm_da.texte AS da_texte,
    gp_code,
    t_ghm_gp.texte AS gp_texte,
    ga_code,
    t_ghm_ga.texte AS ga_texte,
    da_gp_code,
    da_gp_ga_code,
    t_ghm_racines_regroupements.annee_pmsi
  FROM pmsi.t_ghm_racines_regroupements
  JOIN pmsi.t_ghm_racines ON ghm_racine_code = t_ghm_racines.code
  JOIN pmsi.t_ghm_da ON da_code = t_ghm_da.code
  JOIN pmsi.t_ghm_gp ON gp_code = t_ghm_gp.code
  JOIN pmsi.t_ghm_ga ON ga_code = t_ghm_ga.code